[Snort-users] snort 1.8.1 and vision18.rules and mysql

Poppi, Sandro Sandro.Poppi at ...3316...
Mon Sep 3 07:05:04 EDT 2001


I updated from snort 1.7 to 1.8.1 and am using vision18.rules from
www.whitehats.com. When starting snort I get weird errors saying "Bad
priority setting ..." over and over for vision18.rules. Disabling it in
snort.conf resolves this but I would like to use them. Any hints?

A second prob I have is with mysql: Since I'm no database guru I don't know
how to upgrade the existing snort 1.7 database to 1.8.1 using the
create_mysql. Running it on the existing db gives me error messages about
existing tables (which is ok I know). Did anyone on the list already upgrade
the db and could send me how?

TIA

Regards,
Sandro Poppi





More information about the Snort-users mailing list